@font-face {
    font-family: 'MuseoSans100';
    src: url('fontface/museosans_100.eot');
    src: url('fontface/museosans_100.eot') format('embedded-opentype'),
         url('fontface/museosans_100.woff') format('woff'),
         url('fontface/museosans_100.ttf') format('truetype'),
         url('fontface/museosans_100.svg#MuseoSans100') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSans300';
    src: url('fontface/museosans-300.eot');
    src: url('fontface/museosans-300.eot') format('embedded-opentype'),
         url('fontface/museosans-300.woff') format('woff'),
         url('fontface/museosans-300.ttf') format('truetype'),
         url('fontface/museosans-300.svg#MuseoSans300') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
font-family: 'MuseoSans500';
    src: url('fontface/museosans_500.eot');
    src: url('fontface/museosans_500.eot') format('embedded-opentype'),
         url('fontface/museosans_500.woff') format('woff'),
         url('fontface/museosans_500.ttf') format('truetype'),
         url('fontface/museosans_500.svg#MuseoSans500') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'MuseoSans700';
    src: url('fontface/museosans_700.eot');
    src: url('fontface/museosans_700.eot') format('embedded-opentype'),
         url('fontface/museosans_700.woff') format('woff'),
         url('fontface/museosans_700.ttf') format('truetype'),
         url('fontface/museosans_700.svg#MuseoSans700') format('svg');
    font-weight: normal;
    font-style: normal;        
}
 
#superbanner {
    background: none #F8F8F8;
    padding: 5px 0;
}
#superbanner img {
    text-align: center;
    display: block;
    margin: 0 auto;
}
#barra-global-container ul.canais li a, #barra-global ul.canais li a:hover, #barra-global h5, #barra-global h5 a:hover, #barra-global h5 a, #barra-global h5 a span, #barra-global ul.canais li.facebook a span, #barra-global ul.canais li.twitter a span {
    background: url("../img/sprite-parceiros.png") no-repeat scroll 0 0 transparent;
}
#barra-global-container * {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}
#barra-global-container {
    width: 100%;
}
#barra-global-container ul.canais li a {
    background-position: 0 -26px;
    background-repeat: repeat-x;
}
#barra-global ul.canais li a:hover {
    background-position: 0 -69px;
    background-repeat: repeat-x;
}
#barra-global {
    height: 36px;
    margin: 0 auto;
    padding: 0;
    width: 988px;
}
#barra-global h5 a {
    background-position: 0 -26px;
    background-repeat: repeat-x;
    border-color: #868F9E #E6E6E6 #DFDFDF;
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-style: solid;
    border-width: 3px 1px 1px;
    float: left;
}
#barra-global h5 a span {
    background-position: 11px 6px;
    border-right: 1px solid #FFFFFF;
    cursor: pointer;
    float: left;
    height: 36px;
    line-height: 36px;
    margin: 0 !important;
    text-align: center;
    text-indent: -15000px;
    width: 46px;
}
#barra-global h5 a:hover {
    background-position: 0 -69px;
    background-repeat: repeat-x;
}
#barra-global ul.canais {
    float: left;
    height: 36px;
}
#barra-global ul.canais li {
    border-bottom: 1px solid #DFDFDF;
    border-right: 1px solid #E6E6E6;
    float: left;
}
#barra-global ul.canais li a {
    cursor: pointer;
    float: left;
    height: 39px;
}
#barra-global ul.canais li a span.texto {
    color: #565D69;
    float: left;
    font: 13px/36px MuseoSans500;
    height: 36px;
    text-align: center;
}
#barra-global ul.canais li a span.borda {
    background: url("../img/bg-item-menu-ig.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 36px;
    width: 1px;
}
#barra-global ul.canais li a.homeiG {
    border-top: 3px solid #2F88C1;
}
#barra-global ul.canais li a.homeiG .texto {
    width: 74px;
}
#barra-global ul.canais li a.noticias {
    border-top: 3px solid #324E69;
}
#barra-global ul.canais li a.noticias .texto {
    width: 67px;
}
#barra-global ul.canais li a.economia {
    border-top: 3px solid #5B8E5D;
}
#barra-global ul.canais li a.economia .texto {
    width: 78px;
}
#barra-global ul.canais li a.esportes {
    border-top: 3px solid #547700;
}
#barra-global ul.canais li a.esportes .texto {
    width: 70px;
}
#barra-global ul.canais li a.gente {
    border-top: 3px solid #B73B35;
}
#barra-global ul.canais li a.gente .texto {
    width: 55px;
}
#barra-global ul.canais li a.delas {
    border-top: 3px solid #B175AA;
}
#barra-global ul.canais li a.delas .texto {
    width: 51px;
}
#barra-global ul.canais li a.videos {
    border-top: 3px solid #333333;
}
#barra-global ul.canais li a.videos .texto {
    width: 58px;
}
#barra-global ul.canais li a.maisSites {
    border-top: 3px solid #2F88C1;
}
#barra-global ul.canais li a.maisSites .texto {
    width: 75px;
}
#barra-global ul.canais li a.batePapo {
    border-top: 3px solid #FBB01E;
}
#barra-global ul.canais li a.batePapo .texto {
    width: 79px;
}
#barra-global ul.canais li a.servicosDigitais {
    border-top: 3px solid #3EB4FF;
}
#barra-global ul.canais li a.servicosDigitais .texto {
    width: 116px;
}
#barra-global ul.canais li a.acesseSeuEmail {
    border-top: 3px solid #868F9E;
}
#barra-global ul.canais li a.acesseSeuEmail .texto {
    width: 119px;
}
#barra-global ul.canais li.twitter a, #barra-global ul.canais li.facebook a {
    font-size: 0;
    line-height: 0;
    padding-left:6px;
    height: 36px;
}
#barra-global ul.canais li.twitter, #barra-global ul.canais li.facebook {
    border-top: 3px solid #868F9E;
}
#barra-global ul.canais li.facebook a span.social, #barra-global ul.canais li.twitter a span.social {
    float: left;
    margin-top: 10px;
    padding-right: 9px;
    text-indent: -15000px;
}
#barra-global ul.canais li.facebook a span.social {
    background-position: 0 -107px;
    height: 18px;
    width: 22px;
}
#barra-global ul.canais li.twitter a span.social {
    background-position: 0 -125px;
    height: 16px;
    width: 21px;
}
#header {
    margin: 0 auto 20px;
    width: 988px;
}
.header{
    margin-top: 20px;
}
#header a:hover {
    text-decoration: none;
}
#header header {
    clear: both;
    height: 58px;
    padding-top: 20px;
}
#header header hgroup {
    float: left;
    width: 544px;
}
#header header hgroup h1 a {
    display: block;
}
#header header hgroup h2 a {
    display: block;
}
#oferecimento {
    float: left;
    height: 34px;
    margin: 0 20px;
    width: 88px;
}
#logo {
    float: left;
    font: 36px/35px MuseoSans700;
    background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
    width: 68px;
    height: 68px;
    text-indent: -1500em;   
    margin: -7px 10px 4px 0;
}
#subhome {
    border-left: 1px solid #D6D6D6;
    float: left;
    margin-top: 11px;
    font: 24px/29px MuseoSans300;
    color: #ee2889;
    height: 33px;
    padding: 4px 0 0 8px;

}
#busca {
    float: right;
    width: 316px;
    height: 34px;
}
#busca form {
    background: url("../img/sprite-busca.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 34px;
    position: relative;
    width: 316px;
}
#busca form fieldset {
    height: 34px;
}
#busca form input#buscar {
    background: none repeat scroll 0 0 transparent;
    float: left;
    font: 14px/23px arial;
    height: 34px;
    margin: 0;
    padding: 5px 10px;
    width: 247px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 7px;
}
#busca form.getFocus {
    background-position: 0 -35px;
}
#busca form .botao-buscar {
    background: url("../img/sprite-busca.png") no-repeat scroll -248px 0 transparent;
    color: #333333;
    cursor: pointer;
    float: right;
    font: bold 11px Arial;
    height: 34px;
    margin-left: 1px;
    text-indent: -15000px;
    text-transform: uppercase;
    width: 68px;
    border: none;
}
#busca form .botao-buscar:hover {
    background-position: -248px -35px;
}
#busca cite {
    clear: both;
    color: #999999;
    display: block;
    font: 10px/10px Arial;
    margin-top: 5px;
    text-align: right;
}
#busca #searchOn {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    height: 90px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 32px;
    width: 314px;
    z-index: 2;
}
#busca #searchOn a {
    border-bottom: 1px solid #DDDDDD;
    display: block;
    font: 12px/12px Arial;
    height: 14px;
    margin: 0 0 0 1px !important;
    padding: 8px 15px;
    text-decoration: none;
    width: 284px;
}
#busca #searchOn a.onus {
    height: 11px;
    margin-top: 3px !important;
}
#busca #searchOn a:hover, #buscaGoogle #searchOn a.active {
    background: #F8F8F8;
    cursor: pointer;
    text-decoration: none;
}
#busca #searchOn a:hover strong {
    text-decoration: none !important;
}
#busca #searchOn a.nobd-b {
    border-bottom: 0 none !important;
    height: 13px !important;
}
#busca #searchOn a.ongoogle {
    border-bottom: 0 none;
}
 
.widget{
    padding: 20px 0 !important; 
    margin-right: 20px;
}
 
.widget:first-child{
    padding-top: 0 !important;
}
 
/* ==========================
Sidebar
=========================== */
 
#sidebar {
    padding: 0;
}
 
#sidebar hr {
    border: none;
    border-bottom: dotted 1px #ededed; 
    width: 316px;
}
 
.follow-twitter{
    width: 316px;
    margin: -23px 0 0 0;
    background: #fbfbfb;
    border: solid 1px #dcdcdc;
    padding: 7px;
}
 
 
#twitter-widget-0{ margin-left: -8px;}
#sidebar .box-twitter h2{ font-family: MuseoSans700; font-weight: normal; color: #333333; font-size: 18px;}
 
/* ==========================
Content
=========================== */
 
hr {
    border: none;
    border-bottom: dotted 1px #ededed; 
}
.content h2 {
    font-size: 18px;
    font-family: MuseoSans700;
    font-weight: normal;
    margin:0 0 17px 0;
    padding: 0;
}
.box-destaque p {
    font-size: 18px;
    font-family: MuseoSans300;
    font-weight: normal;
    color: #ee2889;
    letter-spacing: -1px;
}

.box-destaque a:hover {
color: #ee2889!important;
}

.content .ultimas-noticias ul{ margin: 0; padding: 0;}
.content .ultimas-noticias ul li{ background: #f8f8f8; padding: 0; margin: 0; list-style: none; overflow: hidden; height: 84px; margin-bottom: 10px;}
.content .ultimas-noticias ul li img{ float: left; margin-right: 15px;width: 112px;height: 84px;}
.content .ultimas-noticias ul li span{ font-size: 11px; font-family: MuseoSans300; display: block ; color: #333; margin-top: 8px;}
.content .ultimas-noticias ul li p{ font-size: 14px; font-family: MuseoSans300; font-weight: normal; line-height: 1.2; letter-spacing: inherit; padding-right: 5px;}
.content .ultimas-noticias .btn-todas-not{ font-size: 12px; font-weight: normal; font-family:MuseoSans700;padding: 20px 0 40px 0;display: block;}
 
.pagina-home hr{ display: block; margin-top: -20px}
 
.destaque-home{ margin-bottom: 45px;}
 
.listagem h1{font-family:MuseoSans700; font-weight: normal; font-size: 18px; color: #333; margin:0 0 20px 0;}
 
.listagem-ultimas-noticias .data-hora{ font-family:MuseoSans700; font-weight: normal; font-size: 11px; color: #474343;}
.listagem-ultimas-noticias h2, .listagem-ultimas-noticias h3{ font-family:MuseoSans300; font-weight: normal; font-size: 18px; margin: 5px 0 0 0; }
.listagem-ultimas-noticias .entry-content p{ font-family:MuseoSans300; font-weight: normal; font-size: 14px; color: #474343;}
.listagem-ultimas-noticias .lista-post .subtitle{ display: none;}
.listagem-ultimas-noticias img{ float: left; margin: 0 20px 20px 0;max-width: 112px;max-height: 84px;}
 
.noticia-detalhe h1{font: bold 32px/36px arial;}
.noticia-detalhe p{font: 14px/20px arial;}
.noticia-detalhe .header-detalhe{ font: 12px arial; color: #333;margin-bottom: 14px;}
#authors-box{ font-weight: bold; }
 
.subtitle{ clear: both; display: block; margin: 16px 0 20px; font:16px/20px arial; color: #666;}
 
.related-posts { margin: 0; padding: 10px 0 0; border-top: 2px solid #828282 }
.related-posts h2{ padding: 0; margin: 0 0 10px 0; font: bold 18px/22px arial; color: #333;}
.related-posts h3{ padding: 0; margin: 0; font: 16px/18px arial; color: #666666;}
.related-posts li{list-style: none;}
.related-posts .data-hora{ font: bold 12px/14px arial; color: #333;}
.related-posts .subtitle{ clear: inherit; margin: 0; font:14px/18px arial; }
 
 
.listagem-passo-a-passo p{ margin-bottom:0;}
.listagem-passo-a-passo hr{ margin-bottom:25px;}
 
/*.listagem-infograficos .entry-content p{margin-top: -2px; height: 48px; background: #f8f8f8 url(../img/ico-video.jpg) 10px 10px no-repeat; padding: 9px 10px 10px 50px; font-size: 12px; font-weight: normal; line-height: 16px; overflow: hidden; }*/
.listagem-infograficos .entry-content a{ margin: 0 -3px -15px 10px; display: block;color: #ee2889;}
.listagem-infograficos .entry-content a img{height: 237px;width: 316px;}
.listagem-infograficos .entry-content a:hover{text-decoration: underline!important;color: #ee2889!important;}
.listagem-infograficos .entry-content p span{ color: #333;}
.listagem-infograficos .entry-content .row {margin-right: 0;}
 
.header-dica-embaixadores{ height: 100px; clear: both; background: url(../img/bg-header-dica-embaixadores.png) center bottom no-repeat; margin-bottom: 20px;}
.header-dica-embaixadores h2{font-family:MuseoSans500; font-weight: normal; font-size: 28px; color: #ee2889; margin:0 0 0 0;}
.header-dica-embaixadores p{ float: left; color: #666; font-family:MuseoSans500; font-weight: normal; }
.header-dica-embaixadores a{ float: right; font:bold 12px arial; padding-top: 3px;}
 
 
#authorarea{
background: url(../img/bg-author.png) repeat;
padding: 0;
width:100%;
overflow:hidden;
color: #333;
margin-bottom: 20px;
}
 
#authorarea .autor-social{
    font-size:12px ;
    color: #ee2889;
    font-family: MuseoSans500;
}
#authorarea .autor-posts{
    margin-left: 5px;
}
#authorarea h3{
font-size: 14px;
color:#666666;
margin:0;
padding:18px 10px 5px 5px;
font-weight: normal;
font-family: MuseoSans700;
}
#authorarea h3 span{
    font-size: 14px;
    font-family: MuseoSans500;
    font-weight: normal;
    padding-left: 5px;
}
#authorarea h3 a{
text-decoration:none;
color: #666;
font-weight: normal;
float: left;
}
#authorarea img{
margin:0;
padding:10px;
float:left;
width: 100px;
height: 100px;
background: #f7f7f7;
}
#authorarea p{
color:#333;
margin:0;
padding:0px 10px 10px 10px;
}
#authorarea p a{
color:#333;
}
.authorinfo{
padding-left:120px;
}
 
 
.tool-bar-buttons {
    background: none repeat scroll 0 0 #FBFBFB;
    border-bottom: 1px solid #EFEFEF;
    clear: both;
    height: 39px;
    margin: 20px 0 5px 0;
    padding: 10px 0;
}
.tool-bar-buttons li {
    float: left;
    list-style: none;
}
.tool-bar-share {
    float: left;
    height: 24px;
    margin-left: 10px;
    margin-right: 10px;
    padding-right: 10px;
    width: 410px;
}
.orkut-share {
    background: url("http://i0.statig.com.br/noticias/sprites_noticias3.gif?v=2.0") repeat scroll -357px -24px transparent;
    display: block;
    height: 20px;
    margin-right: 6px;
    width: 26px;
}
.orkut-share:hover {
    background-position: -357px -48px !important;
}
.orkut-share:active {
    background-position: -357px -72px !important;
}
.google-share {
    overflow: hidden;
    width: 73px;
}
.botoes-share {
    float: right;
    margin-right: 10px !important;
}
.botoes-share ul li.comentarios a, .tool-button {
    background: url("http://i0.statig.com.br/noticias/sprites_noticias3.gif") repeat scroll 0 0 transparent;
    float: left;
    height: 24px;
    margin-right: 5px;
    width: 24px;
}
.email-button {
    background-position: -285px -24px;
}
.corrigir-button {
    background-position: -309px -24px;
}
.aumentar-button {
    background-position: -134px -24px;
    width: 31px;
}
.diminuir-button {
    background-position: -104px -24px;
    width: 30px;
}
.tool-button:hover {
}
.tool-button:active {
}
.tools li.comentarios a {
    background-position: -237px -24px !important;
    margin-left: 5px;
}
.tools li.comentarios a:hover {
    background-position: -237px -48px !important;
}
.tools li.comentarios a:active {
    background-position: -237px -72px !important;
}
 
 
 
 
/* ==========================
Footer
=========================== */
#rodape {
    clear: left;
    width: 980px;
    height: 120px;
}
 
#rodape .barra-superior {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    height: 26px;
    padding: 0 0 15px;
    width: 980px;
    margin-top: 25px;
}
#rodape .barra-superior ul {
    float: left;
    padding: 0;
    margin: 0;
}
#rodape .barra-superior ul li {
    float: left;
    list-style: none;
}
#rodape .barra-superior ul li a {
    display: inline;
    float: left;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    line-height: normal;
    padding: 0 8px;
    border-right: 1px solid #CCCCCC;
    color: #ee2889;
    font-family: MuseoSans500;
    font-weight: normal;   
}
#rodape .barra-center {
    clear: both;
    height: 38px;
    padding: 10px;
    width: 980px;
}
#rodape .barra-center ul {
    float: left;
    padding: 0;
    margin: 0;   
}
#rodape .barra-center ul li {
    float: left;
    list-style: none;   
}
#rodape .barra-center ul li a {
    border-right: 1px solid #ccc;
    color: #333333;
    display: inline;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    padding: 0 8px;
    font-family: MuseoSans500;
    font-weight: normal;   
}
#rodape .barra-inferior {
    clear: both;
    margin-bottom: 40px;
    padding: 8px;
    height: 30px;
    margin: 0;
    background: #333333;   
}
#rodape .barra-inferior ul {
    float: left;
    padding: 0;
    margin: 0;
}
#rodape .barra-inferior ul li {
    float: left;
    list-style: none;   
}
#rodape .barra-inferior ul li a {
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline;
    float: left;
    font-family: arial;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    padding: 0 8px;
    font-family: MuseoSans300;
}
#rodape .barra-inferior p {
    float: right;
    font-family: arial;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
}
#rodape .barra-inferior p a {
    font-family: arial;
    font-size: 11px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
}
 
 
#rodape .barra-superior a.rss, #rodape .barra-superior a.twitter   {
    background: url("../img/icons.gif") no-repeat scroll 0 0 transparent;
}
 
 
#rodape .barra-superior a.twitter {
    background-position: -88px -56px;
    color: #666666;
    display: inline;
    float: right;
    font-family: arial;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 16px;
    line-height: normal;
    margin-right: 20px;
    padding-left: 22px;
}
 
#rodape .barra-superior a.rss {
    background-position: -88px -72px;
    color: #666666;
    display: inline;
    float: right;
    font-family: arial;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 16px;
    line-height: normal;
    padding-left: 20px;
}

.lista-post h2 a {
color: #ee2889;
}

.lista-post h2 a:hover, .lista-post h2 a:focus {
text-decoration: underline;
color: #ee2889;
}

/*------------------------------------- CSS Single Post - Inicio --------------------------------------------*/

article img{
    max-width: 630px;
}

#botoesCompartilhe {
    margin-bottom: 10px;
}

#botoesCompartilhe a {
    float: right;
    width: 24px;
    height: 24px;
}

#botoesCompartilhe span {
    float: right;
    height: 24px;
    font-size: 10px;
    line-height: 24px;
    margin-right: 10px;
}

#botoesCompartilhe .gplus {
    float: right;
    margin: 0 2px;
    font-size: 12px;
}

#botoesCompartilhe .botaotwitter {
    background: url(images/sprites_share.gif);
    text-indent: -9999px;
}

#botoesCompartilhe .botaotwitter:hover {
    background-position: 0 -24px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.fb-like {
    float: left;
}

/*---------------------------------------- CSS Single Post - Fim --------------------------------------------------*/


/*------------------------------------------ CSS Index - Inicio ---------------------------------------------------*/

.RTI26506 {
position:relative;
}

.RTI26506 .headRetranca {
display:block;
height:45px;
background:url(http://i0.statig.com.br/ig/images/bg-retranca.gif);
margin:-11px 0 7px !important;
padding:0;
}

.RTI26506 .headRetranca h2 {
float:left;
text-transform:uppercase;
width:auto;
border-top:0px solid #fff;
font-size:18px !important;
font-weight: normal;
background:none;
height:45px;
line-height:44px;
margin:0;
font-family: MuseoSans700;
}

.RTI26506 .headRetranca .sprite-logo-realtime {
float:right;
text-indent:-15000px;
background-position:0 -45px;
height:25px;
width:25px;
margin:8px 8px 0 0;
}

.RTI26506 h4 {
display:block;
height:31px;
border-bottom:2px solid #fff;
font:normal 14px/31px Arial;
color:#fff;
background:#2d74ab;
padding:10px 10px 47px;
font-family: MuseoSans300;
font-size: 14px;
font-weight: normal;
}

.RTI26506 h4 a {
color:#fff;
text-decoration:none;
}

.RTI26506 ul li {
float:left;
margin-left:1px;
}

.RTI26506 ul li.votado .resposta-container a.bt-votar {
width:157px;
height:41px;
position:absolute;
top:168px;
left:0;
display:block;
text-align:center;
font:normal 12px/41px Arial;
text-transform:uppercase;
background-image:linear-gradient(#286899,#1f5177);
color:#fff;
background-color:#286899;
padding:0;
}

.RTI26506 h5 {
clear:both;
display:block;
height:33px;
background-image:linear-gradient(#515151,#333333);
background-color:#515151;
padding:8px 10px;
margin:0;
}

.RTI26506 h5 big {
display:block;
font:bold 16px Arial;
color:#fff;
}

.RTI26506 h5 small {
display:block;
font:normal 11px Arial;
color:#8f8f8f;
}

.RTI26506 .result {
clear:both;
height:41px;
display:block;
text-align:center;
font:normal 14px Arial;
border:1px solid #e6e6e6;
background-image:linear-gradient(#fdfdfd,#e7e7e7);
background-color:#e7e7e7;
}

.RTI26506 .result .qtdVotos {
display:block;
height:51px;
font:normal 18px/21px Arial;
padding:10px;
}

.RTI26506 .result .qtdVotos .numVotos {
font:bold 18px/21px Arial;
color:#e6e6e6;
}

/*
.RTI26506 .votar-hover .result,.RTI26506 .new_vote .result {
color:#fff;
background-image:linear-gradient(#286899,#1f5177);
cursor:pointer;
border:1px solid #2d74ab;
background-color:#286899;
}
*/

.RTI26506 .new_vote .result * {
color:#fff!important;
}

.RTI26506 .bt-votar {
display:none;
height:21px;
font:normal 16px/21px Arial;
color:#fff;
text-transform:uppercase;
padding:10px;
}

.bt-votar.bt-enviar:hover {
color: #fff!important;
}

.RTI26506 .votado div.border {
float:left;
width:153px;
height:236px;
overflow:hidden;
border:2px solid #e6e6e6;
}

/* border-enquete
.RTI26506 .votar-hover div.border{
float:left;
width:153px;
height:205px;
overflow:hidden;
border:0px solid #2d74ab;
}

.RTI26506 .votado div.border img,.RTI26506 .votar-hover div.border img {
margin:-2px;
}
*/

.sprite-rt-logo-on,.RTI26506 .headRetranca .ativo {
background-position:0 0;
height:25px;
width:25px;
}
#barra-lateral h3,#pub-microbar,.fl,section.header #menu-iG-Home .comimagens ul li ul,.HOLIE07406 .tvFlashNav a strong,.HOPPA07612 li,.HOCHE08406 img,.headRetranca nav.tvFlashNav div,.FEA08806 div,.FEE09606 ul,.HOCHE10806 h4,.HOLIE11112 img,.LIE15506 .headRetranca nav.tvFlashNav div,.HOLIE18812 .tvFlashNav a strong,.HOCHE26312 .destaque .header h2,.HOCHE26512 .destaque .header h2,#RTI26612 .resposta .right .descricao,.RTI26506 .headRetranca .banner,.RTI26506 img,#igAsssistenciaTecnicaBarra .tvFlashNav .fl,#igAsssistenciaTecnicaMain .tvFlashNav .fl,.HOGEO27712 .chamada2 img,.HOGEO27712 .chamada5 img,.HOGEO27712 .publicidadeHOGEO li,#contagemParaCopa .logo,#contagemParaCopa .publicidade {
float:left;
}
.HOHEE08906,.HOHEE08612,.SLrotate.SLgrid,.chamadaSelo,.RTI26506 ul li.votado .resposta-container {
position:relative;
}
.RTI26506 {
position:relative;
}
.isotope-hidden.isotope-item {
pointer-events:none;
z-index:1;
}

.isotope,#RTI26612 .isotope .isotope-item {
-webkit-transition-duration:.8s;
-moz-transition-duration:.8s;
transition-duration:.8s;
}

.isotope {
-webkit-transition-property:height, width;
-moz-transition-property:height, width;
transition-property:height, width;
}

.isotope .isotope-item {
-webkit-transition-property:0 opacity;
-moz-transition-property:0 opacity;
transition-property:transform, opacity;
}

.isotope.no-transition,#RTI26612 .isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition {
-webkit-transition-duration:0;
-moz-transition-duration:0;
transition-duration:0;
}

.isotope.infinite-scrolling {
-webkit-transition:none;
-moz-transition:none;
transition:none;
}
section.header #menu-iG-Home nav ul li .menuContainer .aba.sub,.isotope-item {
z-index:2;
}
.isotope-hidden.isotope-item {
pointer-events:none;
z-index:1;
}

.isotope,.isotope .isotope-item {
-webkit-transition-duration:.8s;
-moz-transition-duration:.8s;
transition-duration:.8s;
}

.isotope {
-webkit-transition-property:height, width;
-moz-transition-property:height, width;
transition-property:height, width;
}

.isotope .isotope-item {
-webkit-transition-property:0 opacity;
-moz-transition-property:0 opacity;
transition-property:transform, opacity;
}

.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition {
-webkit-transition-duration:0;
-moz-transition-duration:0;
transition-duration:0;
}

.isotope.infinite-scrolling {
-webkit-transition:none;
-moz-transition:none;
transition:none;
}
.isotope-hidden.isotope-item {
pointer-events:none;
z-index:1;
}

.isotope,.RTI26706 .isotope .isotope-item {
-webkit-transition-duration:.8s;
-moz-transition-duration:.8s;
transition-duration:.8s;
}

.isotope {
-webkit-transition-property:height, width;
-moz-transition-property:height, width;
transition-property:height, width;
}

.isotope .isotope-item {
-webkit-transition-property:0 opacity;
-moz-transition-property:0 opacity;
transition-property:transform, opacity;
}

 .isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition {
-webkit-transition-duration:0;
-moz-transition-duration:0;
transition-duration:0;
}

.isotope.infinite-scrolling {
-webkit-transition:none;
-moz-transition:none;
transition:none;
}
.respostas {
float:left;
width:316px;
height:301px;
margin:0 0 0 -3px;
list-style: none;
}
.resposta {
float:left;
width:157px;
height:331px;
border:0px solid #E5E5E5;
margin:10px 0 0 7px;
}

.resposta .inativo {
opacity:0.2;
filter:alpha(opacity=40);
}
.resposta .left {
float:left;
width:68px;
}
.resposta .right {
float:left;
width:118px;
height:74px;
background:url(http://i0.statig.com.br/ig/images/realtime/sprite.png) 0 -53px;
padding:8px 10px;
}
.resposta .right h4 {
color:#fff;
font:bold 15px/16px Arial;
width:120px;
}
.resposta .right h5 {
color:#999;
font:normal 11px/12px Arial;
margin:2px 0 12px;
}
.resposta .right .qtdVotos {
float:left;
margin-top:5px;
}
.resposta .right .qtdVotos .numVotos {
font:bold 12px Arial;
color:#fff;
}

.resposta .right .qtdVotos span {
float:left;
clear:both;
font:normal 10px/8px Arial;
color:#999;
}

.resposta .right .bt-enviar {
float:right;
margin-top:8px;
width:57px;
height:22px;
background:url(http://i0.statig.com.br/ig/images/realtime/sprite.png) 0 -24px;
text-indent:-9999px;
display:none;
}
/*
.resposta:hover {
border:1px solid #019562;
cursor:pointer;
}
.resposta:hover .right,.container-respostas .new_vote .right,.resposta.votado .right {
background:url(http://i0.statig.com.br/ig/images/realtime/sprite.png) 0 -143px;
}

.resposta:hover h5,.resposta:hover .qtdVotos span,.resposta.votado h5,.resposta.votado .qtdVotos span {
color:#98ccf4;
}
*/
.resposta.votado .bt-enviar {
background-position:0 0;
display:block!important;
}

.container-respostas {
position:relative;
background:#E5E5E5;
height:208px;
}
.RTI26506 ul li.votado .resposta-container a.bt-votar {
width:157px;
height:41px;
position:absolute;
top:195px;
left:0;
display:block;
text-align:center;
font:normal 12px/41px Arial;
text-transform:uppercase;
background-image:linear-gradient(#019562,#006D48);
color:#fff;
background-color:#006D48;
padding:0;
}
.HOHEE08906,.HOHEE08612,.SLrotate.SLgrid,.chamadaSelo,.RTI26506 ul li.votado .resposta-container {
position:relative;
}
.HOLIE10506 ul li img,.HOLIE10606 ul li img,.CHE26012 img,.CHE26112 img,.CHE26218 img,.parceiroTimeOutHome12 ul.resposta li,.parceiroTimeOutHome12 ul.highlights li {
float:left;
margin-right:20px;
}
.RTI26506 {
margin-right: 20px;
position: relative;
}
.gd6 {
width: 316px;
}
.fl {
float: left;
}
.RTI26506 ul li {
float: left;
margin-left: 1px;
}
.confirm_vote,.confirm_vote {
display:none;
position:absolute;
top:55px;
left:125px;
width:442px;
height:160px;
background:#FFF;
z-index:999;
border:2px solid #08629A;
}

.confirm_vote button,.confirm_vote button {
float:right;
width:100px;
height:20px;
margin:2px 10px 0;
}

.confirm_vote .msg,.confirm_vote .msg {
margin-left:10px;
color:#C00;
}

/*inicio*/
.RTI26506 h4 {
background:#f4f4f4;
color: #ee2889;
height: 40px;
font: 14px MuseoSans300 !important;
padding: 10px 10px 47px;
}
.headRetranca{
border-top: 1px solid #fff;
}
.RTI26506 .headRetranca {
height: 45px;
margin: 0;
background: #fff;
padding: 0 7px 0 5px;
}
.RTI26506 .headRetranca h3 {
margin: 0;
width: auto;
font-size: 1.267em;
background: none;
height: 45px;
line-height: 44px;
}

.RTI26506 .votar-hover .result,.RTI26506 .new_vote .result{
color:#fff;
background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ee2889), color-stop(100%, #b32268));
background-image:-webkit-linear-gradient(#ee2889,#b32268);
background-image:-moz-linear-gradient(#ee2889,#b32268);
background-image:-o-linear-gradient(#ee2889,#b32268);
background-image:linear-gradient(#ee2889,#b32268);
cursor:pointer;
border:1px solid #b32268;
background-color:#b32268
}

.RTI26506 .new_vote .result *{
color:#fff !important
}
.RTI26506 .bt-votar{ 
display:none;
height:21px;
padding:10px;
font:normal 16px/21px Arial;
color:#fff;
text-transform:uppercase
}
/*
.RTI26506 .votado div.border,.RTI26506 .votar-hover div.border{
float:left;
width:153px;
height:205px;
overflow:hidden;
border:2px solid #006D48
}
.RTI26506 .votado div.border img,.RTI26506 .votar-hover div.border img{
margin:-2px;
}*/

.RTI26506 .votar-hover div.border img{}

.RTI26506 .result .qtdVotos .numVotos {
font: bold 18px/21px Arial;
color: #ee2889;
}
.thumb{
height: 236px;
overflow: hidden;
}

.votar-hover .border img{border:#ee2889 solid 1px;}
.box-enquete1{overflow: inherit !important;}

.confirm_vote{ background: none repeat scroll 0 0 white;
    border: 2px solid #08629A;
    display: none;
    height: 165px !important;
    left: 125px;
    position: absolute;
    top: 55px;
    width: 444px !important;
    z-index: 999;}

.close-captcha{display: block;
    float: right;
    padding: 4px 10px;
    cursor: pointer;
}


.confirm_vote button, .confirm_vote button{
background: none repeat scroll 0 0 #08629A;
    border: medium none;
    color: #fff;
    display: block;
    float: right;
    font: 11px arial;
    height: 23px;
    margin: 2px 9px 0;
    padding: 7px 0;
    width: 100px;
    margin-top: -35px;
}
/* ============== CSS do box Enquete ============= */

.box-enquete2{overflow: inherit !important;}
.enquete2{position: relative; width: 316px;  float: left;}
.enquete2 h2{font-size: 18px; font-family: MuseoSans700; font-weight: normal; margin: 0 0 17px 0; padding: 0;}
.enquete2 h4{ padding: 12px; margin: 0 0 6px 0; background: #f4f4f4; color: #ee2889; font: 14px MuseoSans300; height: 63px;background: url(http://i0.statig.com.br/ig/images/bg-retranca.gif); }
.enquete2 .respostas{ margin: 0; padding: 0;}
.enquete2 .resposta { list-style: none; width: 316px; height: 61px; margin-bottom: 5px !important; display: block; border: solid 1px red; margin: 0; padding: 0; border: solid 1px #ededed; background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
    }
.enquete2 ul li p{ margin: 0; padding: 0; height: inherit; }
.enquete2 ul li img{ float: left; margin-right: 15px;}
.enquete2 h5{width:158px;float: left;}
.enquete2 h5 big{ width: 158px; float: left; padding-top: 18px; font: bold 16px Arial; color: #39424b; letter-spacing: -1px !important;}
.enquete2 ul li .votar{ width: 78px; height: 60px; background: #eeeeee; float: right; font-size: 14px;overflow: hidden;}
.enquete2 ul li .votar .bt-votar{ 
    margin: 0;
    padding-top: 20px;
    font: normal 14px/21px museoSans500;
    height: 60px;text-transform: uppercase;
    display: block !important;
}
.enquete2 ul li .votar .qtdVotos{ color: #666; text-align: center; height: 60px;}
.enquete2 ul li .votar .qtdVotos .numVotos{padding-top: 10px;color: #ee2889;font:bold 18px/21px Arial;}
.enquete2 ul li .votar .qtdVotos span{clear: both;font: bold 18px/21px Arial;display: block;margin: 0;padding: 0;}
.enquete2 .bt-enviar{ width: 78px; height: 60px; margin-bottom: 6px; font-weight: normal; letter-spacing: -1px !important; padding-top: 18px; display: block; text-align: center; background: #f7f7f7; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNGU0ZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f7f7f7 0%, #e4e4e4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f7f7f7 0%,#e4e4e4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f7f7f7 0%,#e4e4e4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f7f7f7 0%,#e4e4e4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-8 */
    }
.enquete2 .bt-enviar:hover{ display: block; 
    background: #ee2889; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTk2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZhNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    /*background: -moz-linear-gradient(top,  #ee2889 0%, #b32268 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee2889), color-stop(100%,#b32268)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  #ee2889 0%,#b32268 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  #ee2889 0%,#b32268 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  #ee2889 0%,#b32268 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  #ee2889 0%,#b32268 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2889', endColorstr='#b32268',GradientType=0 ); /* IE6-8 */
    /*color: #fff;*/
    color: #fff!important;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ee2889), color-stop(100%, #b32268));
    background-image: -webkit-linear-gradient(#ee2889,#b32268);
    background-image: -moz-linear-gradient(#ee2889,#b32268);
    background-image: -o-linear-gradient(#ee2889,#b32268);
    background-image: linear-gradient(#ee2889,#b32268);
    border: 1px solid #ee2889;
    background-color: #ee2889;
    /*text-decoration: none;*/

}
.enquete2 .bt-enviarhover{ display: block; 
    background: #ee2889; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOTk2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZhNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    /*background: -moz-linear-gradient(top,  #ee2889 0%, #b32268 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee2889), color-stop(100%,#b32268)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  #ee2889 0%,#b32268 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  #ee2889 0%,#b32268 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  #ee2889 0%,#b32268 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  #ee2889 0%,#b32268 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2889', endColorstr='#b32268',GradientType=0 ); /* IE6-8 */
    /*color: #fff;*/
    color: #fff;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ee2889), color-stop(100%, #b32268));
    background-image: -webkit-linear-gradient(#ee2889,#b32268);
    background-image: -moz-linear-gradient(#ee2889,#b32268);
    background-image: -o-linear-gradient(#ee2889,#b32268);
    background-image: linear-gradient(#ee2889,#b32268);
    cursor: pointer;
    border: 1px solid #ee2889;
    background-color: #ee2889;
}
/*------------------------------------------ CSS Index - Fim ---------------------------------------------------*/

/*------------------------------------------ CSS Header - Inicio ---------------------------------------------------*/
.box-destaque p{height: 58px; overflow:hidden;}

.row .column, .row .columns{padding-left: 0.375em; padding-right: 0.375em;}

.row .column1, .row .columns1{padding-left: 0.9375em; padding-right: 0.9375em;}

#sidebar { width: 316px; margin-right:6px; margin-bottom:40px;}
#sidebar .banner-pub img{border:8px solid #f8f8f8;} 

.top-bar {margin: 0 6px 20px; }

#barra-global ul.canais li.twitter a, #barra-global ul.canais li.facebook a{ padding-left: 10px; }
#barra-global ul.canais li.facebook a span.social{ width: 27px;}
#barra-global ul.canais li.twitter a span.social{width: 26px;}

.destaque-home{ height: 366px; width: 652px; overflow:hidden; }
.destaque-home a img{ height: 366px; width: 652px; overflow:hidden; }
.destaque-home span.mascara { height: 366px; width: 652px;background-position-y: 170px;}
.destaque-home span.texto{ color: #fff; font-size: 44px; position: absolute; left: 15px; top: 244px; z-index: 3; width: 91%; overflow: hidden; height: 100px; font-family: MuseoSans100; font-weight:normal; line-height: 1.1; font-size:44px;padding-left: 10px;  }
.destaque-home span.mascara{background: url("http://i0.statig.com.br/sass-canais/festajunina/images/CHE28112-gradient.png") left bottom repeat-x; position: absolute; height: 366px; width: 652px; display: block; z-index: 2; }

.header{margin-top:13px; margin-bottom:3px;}

#busca{margin-top:5px;}

.pagina-home .box-destaque{ width:316px; overflow: hidden; float: left; }
.pagina-home .box-destaque1{ /*height: 682px; */margin: 0 20px 0 15px;}
/*.pagina-home .box-destaque1{ height: 682px; margin: 0 20px 0 15px;}*/

.box-destaque p{ letter-spacing: 0 !important; line-height:25px; margin:10px 0 23px 0; overflow:hidden; height: 50px;}

.follow-twitter{z-index: 99; position: relative;}

/*.content .ultimas-noticias ul li p{  margin-top: 0;}*/

#rodape{ margin-left: 6px; width: 989px; margin-top: -25px; }

#rodape .barra-superior{width: 989px;}

#slideshow-wrapper #information h3{ padding: 0 !important; font-size: 14px;font-family: Arial;font-weight: bold}
#slideshow-wrapper #information p{color: #666666; font-family: Arial !important; font-size: 14px !important; font-weight: normal !important; margin: -2px 0 0 1px !important;  padding: 0 !important;}

.listagem-ultimas-noticias{width:652px;}

#slideshow-wrapper, #slideshow-wrapper #information, #slideshow-wrapper #fullsize{width:652px !important;}

.current-menu-item a{color:#ee2889 !important;}

.pagination li a:hover{ background: #ee2889; border: solid 1px #ee2889; color: #FFFFFF; text-decoration: none; padding: 3px 8px 10px;}

.pagination{margin-bottom:40px;}

.related-posts a{font-weight: bold;}
.related-posts a small{font-weight: normal;}
.top-bar-section ul li > a{font-family: MuseoSans500; Arial;}

ul, ol, dl{font-family: arial; margin-left: 20px;}
a{ color: #ee2889;}
a:hover, a:focus{text-decoration: underline; color: #ee2889;}
a h1, a h2, a h3, a h4, a h5, a h6 {text-decoration: none;}
.ultimas-noticias a span{ text-decoration: none;}

.entry-content .alignleft{ float:left}
.entry-content .alignright{ float:right;}
.entry-content .aligncenter{float:none}

.wp-caption-text{ font-size:12px !important; color: #999;  }
.fb-like iframe{z-index: 99999!important}

/*------------------------------------------ CSS Header - Fim ---------------------------------------------------*/